Skip to main content
aboutsummaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorEugene Tarassov2011-11-14 13:56:09 -0500
committerEugene Tarassov2011-11-14 13:56:09 -0500
commit2150b6c39466f16349f885764a89d9eef93c079e (patch)
treeb79f04a7580d2bc8dd1e7b638064fa5a10e52717 /tests
parent45582de7025005bae03f18a04c3437944f7f9a6d (diff)
downloadorg.eclipse.tcf-2150b6c39466f16349f885764a89d9eef93c079e.tar.gz
org.eclipse.tcf-2150b6c39466f16349f885764a89d9eef93c079e.tar.xz
org.eclipse.tcf-2150b6c39466f16349f885764a89d9eef93c079e.zip
* TCF Tests: fixed TCF source directory names in test-all script.
Diffstat (limited to 'tests')
-rwxr-xr-xtests/test-all6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/test-all b/tests/test-all
index 86b7b4858..d15f6bf11 100755
--- a/tests/test-all
+++ b/tests/test-all
@@ -30,17 +30,17 @@ DSTPATH=$BUILD/java-bin
javac -g -nowarn \
-sourcepath $SRCPATH.core/src:$SRCPATH.debug/src \
-d $DSTPATH \
- "$SRCPATH.debug/src/org/eclipse/tm/internal/tcf/debug/tests/Main.java" \
+ "$SRCPATH.debug/src/org/eclipse/tcf/internal/debug/tests/Main.java" \
|| exit 1
-pushd "$SRCPATH.core/src/org/eclipse/tm/internal/tcf/services/remote" >/dev/null || exit 1
+pushd "$SRCPATH.core/src/org/eclipse/tcf/internal/services/remote" >/dev/null || exit 1
for FILE in `ls *.java`
do
javac -g -nowarn \
-classpath $DSTPATH \
-sourcepath "$SRCPATH.core/src" \
-d $DSTPATH \
- "$SRCPATH.core/src/org/eclipse/tm/internal/tcf/services/remote/$FILE" \
+ "$SRCPATH.core/src/org/eclipse/tcf/internal/services/remote/$FILE" \
|| exit 1
done
popd >/dev/null

Back to the top